/* You can add global styles to this file, and also import other style files */
@import url("https://fonts.googleapis.com/css2?family=Permanent+Marker&display=swap");

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
h1,
h2 {
  font-family: "Permanent Marker", cursive;
}
.mat-toolbar {
  background-color: black;
  color: white;
  max-height: 100px;
}

.mat-drawer.mat-sidenav {
  background-color: whitesmoke;
  color: black;
}

h1.example-app-name {
  margin-left: 8px;
}

.example-sidenav-container {
  flex: 1;
}

.container {
  min-height: calc(100vh - 210px);
}

.padding {
  padding: 16px;
}

.mat-card {
  border: 1px solid black;
  min-height: 200px;
}
